﻿.bg-shimani_customlist {
    background-image: url('/Portals/0/Images/slider_one_pro/bg_one_pro.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.blur_one_pro {
    position: relative;
    padding: 15px;
    margin: 20px auto;
    

}
.blur_one_pro::after {
 position: absolute;
 width: 100%;
 height: 100%;
 content: '';
    background: rgba(255, 255, 255, 0.26);
    border-radius: var(--b-radius);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(11.7px);
    -webkit-backdrop-filter: blur(11.7px);
    border: 1px solid rgba(255, 255, 255, 0.3);

    top: 0;
    left: 0;
    z-index: -5;

}

.title_one_pro {
    color: var(--custom-color3);
    font-size: 1.2rem;
}

.property_one_pro {
    color: var(--custom-color3);
    font-size: 0.8rem;
}

.box-pay {
    color: var(--custom-color3);
    font-size: 0.6rem;
}

.fig_pro_one {
    height: 100%;
    background-color: var(--custom-color3);
    border-radius: var(--b-radius);
}

.fig_pro_one img {
    object-fit: cover;

}

.wraper_one_product_shimani {
    min-height: 500px;
}

.bg-accent-color-2 {
    background-color: var(--accent-color2);
}

.pay-unit {
    margin: 0 5px;
}

.custom-color3 {
    color: var(--custom-color3);
}

.b-radius {
    border-radius: var(--b-radius);
}